]> git.pld-linux.org Git - packages/poppler-data.git/blobdiff - poppler-data.spec
Update to 0.4.8
[packages/poppler-data.git] / poppler-data.spec
index ba92279fb1d0ee22c24215fb7a4fbe389ed22ade..2ca49972d8814b5e79583d1d06187c4d634fe45f 100644 (file)
@@ -1,12 +1,12 @@
 Summary:       Encoding files for poppler
 Summary(pl.UTF-8):     Pliki kodowaƄ dla popplera
 Name:          poppler-data
-Version:       0.4.7
+Version:       0.4.8
 Release:       1
 License:       distributable
 Group:         Libraries
 Source0:       http://poppler.freedesktop.org/%{name}-%{version}.tar.gz
-# Source0-md5: 636a8f2b9f6df9e7ced8ec0946961eaf
+# Source0-md5: 00f8989c804de84af0ba2ea629949980
 URL:           http://poppler.freedesktop.org/
 BuildRequires: rpmbuild(macros) >= 1.446
 Requires:      poppler >= 0.5.4
This page took 0.059205 seconds and 4 git commands to generate.